登录  免费注册
当前位置:首页 > 漏洞详细信息

ABB PB610 IDAL FTP server缓冲区溢出漏洞

 关注(0)  
CNVD-ID CNVD-2019-19831
公开日期 2019-06-28
危害级别 低 (AV:A/AC:L/Au:S/C:N/I:N/A:P)
影响产品 ABB PB610 Panel Builder 600 2.8.0.367
ABB PB610 Panel Builder 600 1.91
BUGTRAQ ID 108886
CVE ID CVE-2019-7231
漏洞描述 ABB PB610是瑞士ABB公司的一款为CP600控制面板平台设计图形用户界面的软件。IDAL FTP server是其中的一个FTP(文件传输协议)服务器。

ABB PB610中的IDAL FTP server存在缓冲区溢出漏洞。该漏洞源于网络系统或产品在内存上执行操作时,未正确验证数据边界,导致向关联的其他内存位置上执行了错误的读写操作。攻击者可利用该漏洞导致缓冲区溢出或堆溢出等。
漏洞类型 通用型漏洞
参考链接 https://nvd.nist.gov/vuln/detail/CVE-2019-7231
https://www.securityfocus.com/bid/108886
https://packetstormsecurity.com/files/153395/ABB-IDAL-FTP-Server-Buffer-Overflow.html
漏洞解决方案 目前厂商已发布升级补丁以修复漏洞,补丁获取链接:
https://library.e.abb.com/public/b0021d2ab9ba4e3ab14d7c2796f5908e/ABB-Advisory_3ADR010377_2.pdf
厂商补丁 ABB PB610 IDAL FTP server缓冲区溢出漏洞的补丁
验证信息 已验证
报送时间 2019-06-28
收录时间 2019-06-30
更新时间 2019-06-30
漏洞附件 (无附件)
  在发布漏洞公告信息之前,CNVD都力争保证每条公告的准确性和可靠性。然而,采纳和实施公告中的建议则完全由用户自己决定,其可能引起的问题和结果也完全由用户承担。是否采纳我们的建议取决于您个人或您企业的决策,您应考虑其内容是否符合您个人或您企业的安全策略和流程。
(编辑:CNVD) | 已有0条评论
登录 后才能发表评论